﻿<!DOCTYPE html>
<html lang="fa" dir="rtl">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimom-scale=1.0, maximom-scale=1.0">
    <title>تکنولوژی رضوی</title>
    <link rel="stylesheet" href="assets/css/fontiran.css">
    <!-- <link rel="stylesheet" href="assets/css/all.css"> -->
    <link rel="stylesheet" href="assets/css/normalize.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/animate.css">
    <link rel="shortcut icon" href="assets/image/logo.png" type="image/x-icon">
</head>

<body>
    <style>
        header,
        footer,
        .mobile {
            display: none;
        }
        
        .hide-tab {
            display: none;
        }
        h2 {
            color: #2D6CA2 !important;
            font-size: 20px;
            font-weight: 600;
            border-right: 5px solid #2D6CA2 ;
            padding-right: 10px;
        }
    </style>
    <div class="header bg-white pad-15 hide">
        <div class="container">
            <div class="pull-right">
                <img src="assets/image/logo.png" style="height: 50px;width: 50px" alt="">
                <img src="assets/image/razavitech.png" style="height: 35PX;width: auto" alt="">
            </div>
            <div class="pull-right"></div>
            <div class="pull-left">
                <ul>
                    <li><a href="">sd</a></li>
                    <li><a href="">ds</a></li>
                    <li><a href="">ds</a></li>
                    <li><a href="">ds</a></li>
                </ul>
            </div>
            <div class="clearfix"></div>
        </div>
    </div>
    <div id="section-step" class="container-fluide bg-gray">
        <div class="container pad-20 pad-step pad-50-tmob min-100vh flex-center">
            <div id="section-step-content" class="colm8 colm10-tab colm margin-auto pad-40 pad-20-tab pad-10-mob bg-white spacer-t40 spacer-b40">
                <div>
                    <div id="steps">
                        <ul>
                            <li>
                                <div class="step " data-desc="آغاز ثبت نام" align="">1</div>
                            </li>
                            <li>
                                <div class="step " data-desc="اعتبارسنجی" align="">2</div>
                            </li>
                            <li>
                                <div class="step " data-desc="معرفی " align="">3</div>
                            </li>
                            <li>
                                <div class="step active" data-desc="معرفی تیم" align="">4</div>
                            </li>
                            <li>
                                <div class="step " data-desc="معرفی طرح" align="">5</div>
                            </li>
                            <li>
                                <div class="step " data-desc="درخواست" align="">6</div>
                            </li>
                            <li>
                                <div class="step " data-desc="تایید نهایی" align="">7</div>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="colm10 colm11-tab colm margin-auto pad-5-mob">
                    <div class="pad-b5">
                        <h2>تیم</h2>
                        <p class="color-darkgray font-s14 pad-t15">لطفا اطلاعات اعضای تیم خود را وارد کنید </p>
                    </div>
                    <div class="spacer-t10">
                        <form method="post" class="smart-validate" enctype="multipart/form-data">
                            <div>
                                <div class="frm-row">
                                    <div class="colm6 colm pull-right pad-5">
                                        <label for="startup-name" class="gui-label pad-5">نام</label>
                                        <label class="relative">
                                            <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                        </label>
                                    </div>

                                    <div class="colm6 colm pull-right pad-5">
                                        <label for="startup-name" class="gui-label pad-5">نام خانوادگی</label>
                                        <label class="relative">
                                            <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                        </label>
                                    </div>
                                    <div class="clearfix"></div>
                                </div>
                                <div class="frm-row">
                                    <div class="colm6 colm pull-right pad-5">
                                        <label for="startup-name" class="gui-label pad-5">شماره تماس</label>
                                        <label class="relative">
                                            <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                        </label>
                                    </div>

                                    <div class="colm6 colm pull-right pad-5">
                                        <label for="startup-name" class="gui-label pad-5">ایمیل</label>
                                        <label class="relative">
                                            <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                        </label>
                                    </div>
                                    <div class="clearfix"></div>
                                </div>
                                <div class="frm-row">
                                    <div class="colm6 colm pull-right pad-5">
                                        <label for="startup-name" class="gui-label pad-5">لینکدین</label>
                                        <label class="relative">
                                            <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                        </label>
                                    </div>

                                    <div class="colm6 colm pull-right pad-5">
                                        <label for="startup-name" class="gui-label pad-5">تاریخ تولد</label>
                                        <label class="relative">
                                            <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                        </label>
                                    </div>
                                    <div class="clearfix"></div>
                                </div>
                                <div class="frm-row">
                                    <div class="colm6 colm pull-right pad-5">
                                        <label for="startup-name" class="gui-label pad-5">تخصص</label>
                                        <label class="relative">
                                            <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                        </label>
                                    </div>

                                    <div class="colm6 colm pull-right pad-5">
                                        <label for="startup-name" class="gui-label pad-5">تحصیلات</label>
                                        <label class="relative">
                                            <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                        </label>
                                    </div>
                                    <div class="clearfix"></div>
                                </div>
                            </div>

                            <div class="align-left spacer-t40">
                                <div class="pull-right colm5-mob pad-5-mob">
                                    <a href="./step3.html" class="btn-prv font-s13 colm">مرحله قبل </a>
                                </div>
                                <div class="align-left spacer-t40">
                                    <div class="pull-left colm7-mob pad-5-mob">
                                        <a href="./step5.html" class="btn-web colm">مرحله بعد </a>
                                    </div>

                                    <div class="clearfix"></div>
                                </div>
                                <div class="clearfix"></div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
<script src="aassets/js/index.js"></script>
<script src="assets/js/wow.min.js"></script>
<!-- <script>
    jQuery(document).ready(function($) {
        $(document).on("click", ".remove-group", function() {
            $(this).parent().remove();
            $('.loader').show();
            setInterval(function() {
                $('.loader').hide();
            }, 200);
        })
        $(".add-team").on("click", function() {
            if ($('.group').length < 10) {
                $('.clone').clone().addClass('group').removeClass('clone hide').insertBefore('.clone');
            }
        })

        var uri = window.location.toString();
        if (uri.indexOf("?") > 0) {
            var clean_uri = uri.substring(0, uri.indexOf("?"));
            window.history.replaceState({}, document.title, clean_uri);
        }
        $('.check-error').blur(function() {
            var thisInput = $(this);
            var dataValue = thisInput.val();
            var dataType = thisInput.data('type');
            $.ajax({
                url: '',
                method: 'POST',
                data: {
                    type: dataType,
                    value: dataValue
                },
                success: function(response) {
                    var error = $(response).filter('.notify').text();
                    var errorArr = ['error_email'];
                    if ($.inArray(error, errorArr) !== -1) {
                        $('#' + error).show();
                        thisInput.val('');
                    } else $('.error-hide').hide();

                }
            })
        });
    });
</script> -->
<script>
    new WOW().init();
</script>

</html>